PluginSummarisingAdapter.h File Reference
`#include "hostguard.h"`
`#include "PluginWrapper.h"`
`#include <set>`
Include dependency graph for PluginSummarisingAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginSummarisingAdapter
| PluginSummarisingAdapter is a Vamp plugin adapter that provides summarisation methods such as mean and median averages of output features, for use in any context where an available plugin produces individual values but the result that is actually needed is some sort of aggregate. More...

## Namespaces

| Vamp
| Vamp::HostExt